ScaLAPACK Archives

[Scalapack] Installer

Zhifan, what is your machine?
Not sure why your machine does not like Python, but it looks like we  
will have to configure BLACS and ScaLAPACK by hands.
I was referring to python, the standard linux package.
Let me know which machine you are on, which mpi, compilers and blas  
you are using.

On Oct 23, 2009, at 7:34 AM, Chen, Zhifan wrote:

      I download the ActivePython-3.1 and installed it. However in ./ I received the error message in the attached file.

Zhifan Chen
Clark Atlanta University
Scalapack mailing list

Julie Langou; Research Associate in Computer Science
Innovative Computing Laboratory;
University of Tennessee from Denver, Colorado ;-)

-------------- next part --------------
An HTML attachment was scrubbed...

<Prev in Thread] Current Thread [Next in Thread>

For additional information you may use the LAPACK/ScaLAPACK Forum.
Or one of the mailing lists, or